/*
 * Main Stylesheet file
 */
html {
	background-color: #969696;
	background-image: url('imgs/bg.gif'), url('imgs/bg_overlay.png');
	background-position: top center, top center;
	background-repeat: repeat repeat-y;
 }

header { padding: 25px 0 25px 0; max-width: 1020px; margin: 0 auto }
header h1 { text-shadow: 0px 2px 3px #555; color: #222; margin: 0; padding: 8px 0 0 0; font-weight: normal; font-family: "Arial"; font-size: 34px; float: left }
header nav { float: right; padding: 10px 20px;
	background: #e3e3e3 url('imgs/bg_white.gif');
	border: 2px inset #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
header nav a { color: #555; font-size: 14px; display: block; float: left; padding: 5px 0 5px 30px; text-decoration: none; text-shadow: 0px 2px 3px #999; }

header nav a:first-child { padding-left: 0; }

footer { max-width: 1020px; margin: 0 auto; padding-top: 20px; text-shadow: 0px 2px 3px #555; }
footer div#info2 { 
	float: right;
	padding: 10px 20px;
	background: #e3e3e3 url('imgs/bg_white.gif');
	border: 2px inset #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
 
footer div#info { float: left }

body { margin: 0; padding: 0; font-family: "Calibri", "Verdana", sans-serif; font-size: 12px; }

div#main {
	background: #e3e3e3 url('imgs/bg_white.gif');
	border: 2px inset #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px
}

div#main h2 { text-shadow: 0px 2px 3px #555; color: #222; margin: 0; padding: 5px 0 10px 0; font-weight: normal; font-size: 18px; border-bottom: 1px solid #ccc }

div#main div.box { float: left; width: 326px; margin-left: 10px }
div#main div.box:first-child { margin-left: 0; }
/* div#main div.box h2.box_h2 { } */

div#main div.box div#info3rdparties { height: 230px; overflow-y: auto; margin-bottom: 10px }
div#main ul#info3rdparties_list { list-style: none; margin: 0; padding: 0; }
div#main ul#info3rdparties_list li { 
	border: 1px solid #ccc;
	margin: 0 0 6px 0;
}

div#main div#confirm { clear: both; border-top: 1px solid #ccc; padding-top: 5px; margin-top: 10px; text-align: center; } 

div#main ul#info3rdparties_list input { margin: 14px; float: left }
div#main ul#info3rdparties_list strong { margin-bottom: 4px; display: block; margin: 4px 0 2px 0 }
div#main ul#info3rdparties_list span.simple_description { display: block; float: left; margin-bottom: 6px; font-size: 11px; color: #666; }
div#main ul#info3rdparties_list span.more_info { display: block; margin-right: 10px; margin-bottom: 10px; clear: both; text-align: right }


fieldset { border: none }
fieldset label { display: block; margin-bottom: 4px; }
fieldset input[type=text], fieldset textarea { width: 340px; }

div.clear { clear: both }
.red { color: #630b0b }